Username: Password: Remember me
Search + Advanced
Package Details

lib32-gcin 2.8.6-1
http://hyperrate.com/dir.php?eid=67
gcin im-module for 32-bit applications

Category: lib32

Submitter: brli
Maintainer: None
Votes: 3

License: LGPL

Last Updated: 2018/06/21 - 13:49:56 +0000
First Submitted: 2013/04/13 - 09:44:14 +0000

Tarball :: PKGBUILD

Dependenciesgcin

Sources

Comment by: s8321414 on Mon, 07 Apr 2014 12:18:00 +0000


If you use 2.8.1 version's lib32-gcin,please remove it with "pacman -R lib32-gcin" as root before you update to 2.8.2,and reinstall new version's lib32-gcin.

Comment by: brli on Mon, 06 May 2013 14:51:29 +0000


update lib32-gcin.install to correct path of gtk-im-query and simplify the package (no more seperation)